.lang_edit_popup_table {width:100%;font-size:11px;}
.lang_edit_popup_table td.small {text-align: center;width:10%;}
.lang_edit_popup_table td.large {width:30%;}
.lang_edit_popup_table input[type="text"] {width:90%;padding-left:3px;padding-right:3px;margin-left:10px;}
.lang_edit_popup_table textarea {height:40px;width:98%;padding-left:5px;padding-right:5px;}
.lang_edit_popup_table td>:first-child textarea {height:80px;}
#dialog-confirm, #dialog-confirm .ui-tabs .ui-tabs-panel {padding:0px 0px 0px 0px !important;}